Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002916Piwigotemplatepublic2013.06.01 08:312013.11.29 11:13
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.1 
Target Version2.6.0beta1Fixed in Version2.6.0beta1 
Summary0002916: Replace raphael with symbol fonts
DescriptionReplace svg icons created with raphael javascript with css and fonts (use fontello.com)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007015)
svn (reporter)
2013.06.04 06:44

[Subversion] r23029 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916 Replace raphael with symbol fonts
I added more icons than before (I think it's better as we can find links faster but that's arguable ...)
(0007016)
plg (manager)
2013.06.04 09:52

Nice result, well done.

I have many things to say, so I have open a discussion on the forum http://piwigo.org/forum/viewtopic.php?id=22190 [^]
(0007019)
svn (reporter)
2013.06.05 07:24

[Subversion] r23055 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916 Replace raphael with symbol fonts (experimental 2 icons in batch manager actions)
(0007024)
svn (reporter)
2013.06.08 06:36

[Subversion] r23105 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916 symbol fonts - fix dark admin theme display
(0007049)
svn (reporter)
2013.06.18 23:24

[Subversion] r23356 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916: slightly bigger icons for level 1 admin menubar
(0007050)
svn (reporter)
2013.06.19 00:07

[Subversion] r23357 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916: font icons

* new icon for users
* icon for Batch Manager
* icon for Synchronize
* icon for Site Manager
* new icon for History
* new icon for Maintenance
* icon for Updates
* icon for Options
* icon for Menus
* icon for Templates
* new icon for Languages
* icon for Themes
(0007053)
svn (reporter)
2013.06.20 01:10

[Subversion] r23382 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916 (admin icons):

* all level 2 admin menus have an icon
* bigger right-margin (0.5em instead of 0.2em) on #menubar dd icons
* many tabs get an icon (list plugins/themes/languages, update, add; add photos, history)

Specific changes on "roma" (dark admin theme)

* menu icons in grey 0000666
* no text-decoration on icons
(0007055)
svn (reporter)
2013.06.20 12:03

[Subversion] r23394 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916: add icons on album list
(0007059)
svn (reporter)
2013.06.21 12:26

[Subversion] r23426 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2916
modify .showIcon class to be used with fontello (icon-info-circled-1)
(0007063)
plg (manager)
2013.06.22 09:44

I close this feature request (even if I plan to add other icons before 2.6.0). All raphael icons have been replaced by Fontello icons (with success).
(0007278)
svn (reporter)
2013.11.29 11:13

[Subversion] r25748 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2916: add icons for cat_modify, picture_modify and admin top bar

- Issue History
Date Modified Username Field Change
2013.06.01 08:31 rvelices New Issue
2013.06.01 08:31 rvelices browser => any
2013.06.01 08:31 rvelices Web server => Apache 1.3.x
2013.06.04 06:44 svn Checkin
2013.06.04 06:44 svn Note Added: 0007015
2013.06.04 09:52 plg Note Added: 0007016
2013.06.05 07:24 svn Checkin
2013.06.05 07:24 svn Note Added: 0007019
2013.06.08 06:36 svn Checkin
2013.06.08 06:36 svn Note Added: 0007024
2013.06.18 23:24 svn Checkin
2013.06.18 23:24 svn Note Added: 0007049
2013.06.19 00:07 svn Checkin
2013.06.19 00:07 svn Note Added: 0007050
2013.06.20 01:10 svn Checkin
2013.06.20 01:10 svn Note Added: 0007053
2013.06.20 12:03 svn Checkin
2013.06.20 12:03 svn Note Added: 0007055
2013.06.21 12:26 svn Checkin
2013.06.21 12:26 svn Note Added: 0007059
2013.06.22 09:44 plg Note Added: 0007063
2013.06.22 09:45 plg Assigned To => rvelices
2013.06.22 09:45 plg Status new => closed
2013.06.22 09:45 plg Resolution open => fixed
2013.06.22 09:45 plg Fixed in Version => 2.6.0beta1
2013.11.29 11:13 svn Checkin
2013.11.29 11:13 svn Note Added: 0007278


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker